<template>
  <div>
    <Event></Event>
  </div>
</template>

<script>
import Event from './components/index.vue'
export default {
  components: {
    Event
  },
  props: {},
  data() {
    return {
    };
  },
  watch: {},
  computed: {},
  created() {},
  mounted() {},
  methods: {},
};
</script>
<style lang="scss" scoped>
</style>